﻿@charset "utf-8";
/* CSS Document */
html {
	font-size: 100%;
}
body {
	font-family:'Nachlieli CLM', serif, Tahoma, Geneva, sans-serif;
	background-color: #FFF;
	direction: rtl;
	text-align: right;
}
.ClearBoth {
	clear: both;
}
/*Bootstrap CSS reset */
h1, h2, h3, h4, h5, h6 ,h7 {
	font-family:'Nachlieli CLM', serif, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height:120%;
	color: inherit;
	margin-top: 0px;
	margin-bottom: 0px;
}
ul, menu, dir {
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	padding:0;
}
/*Bootstrap CSS reset */
/*NAVBAR*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent !important;
}
.navbar-default {
	background-color: #FFF;
	border-color: transparent !important;
}
.NavBar ul {
	padding: 0;
	margin: 0px;
}
.NavBar ul li {
	float: right;
	list-style-type: none;
}
.NavBar a:link, .NavBar a:visited {
	font-size: 110%;
	font-weight: bold;
	color: #FFF;
	padding: 5px 35px 3px 35px;
	display: block;
}
.NavBar a:hover, .NavBar a:active {
	background-color: #33B1DD;
	text-decoration: none;
}
#menu-primary.nav > li#current > a:link, #menu-primary.nav > li#current > a:visited {
	border-top: 6px solid #F26F2D;
	padding: 34px 20px 20px 20px;	
}
#menu-primary.nav > li#current > a:hover, #menu-primary.nav > li#current > a:active {
	border-top: 6px solid #666666;
	padding: 34px 20px 20px 20px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
#menu-primary.nav > li > a:hover, #menu-primary.nav > li > a:active {
	border-top: 6px solid #84B33E;
	padding: 34px 20px 20px 20px;
}
#menu-primary.nav > li#current > a {
	border-top: 6px solid #F26F2D;
	padding: 34px 20px 25px 20px;
}
.NavBar #current a:hover, .NavBar #current a:active {
	color: #C4E8F5;
}
.nav, .nav a, .nav ul, .nav li, .nav div, .nav form, .nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
.nav a {
	text-decoration: none;
}
.nav li {
	list-style: none;
}
.nav {
	position: relative;
	cursor: default;
	z-index: 500;
}
.nav > li {
	display: block;
	float: right;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 0 20px;
	font-weight: bold;
	font-size: 13px;
	color: #000;
}
.nav > li > div {
	display: block;
	width: 250px;
	top: 100px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	background: #ffffff;
	border-radius: 0 0 3px 3px;
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
	margin-right: -15px;
	margin-left: -15px;
	text-align: right;
	direction:rtl;
}
.nav > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

#menu-primary.nav >li {
    float: right;
    /*position: static;*/
}
#menu-primary.nav > li > a {
    font-size: 160%;
	font-weight: normal;
	color: #666666;
	padding: 40px 20px 20px 20px;
	display: block;
}
#menu-primary.nav ul.sub-menu > li {
    float: none;
}
#menu-primary.nav ul.sub-menu > li a {
    color: #009ED5;
    display: block;
	padding: 5px 15px;
}
#menu-primary.nav ul.sub-menu > li > a:hover,
#menu-primary.nav ul.sub-menu > li.current-menu-item > a{
    color: #34225A;
}
#menu-primary.nav >li.current-menu-item > a,
#menu-primary.nav >li.current_page-item > a,
#menu-primary.nav >li.current-menu-parent > a,
#menu-primary.nav >li:hover > a{
    color:#34225A;
}
#menu-primary.nav >li  .full-submenu-wrapper{
	display:none;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(8,7,8,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(8,7,8,1);
	box-shadow: 0px 0px 5px 0px rgba(8,7,8,1);
}
#menu-primary.nav >li  .sub-menu >li{ position: relative;}
#menu-primary.nav >li:hover > .full-submenu-wrapper,
#menu-primary.nav >li.current-menu-item .full-submenu-wrapper,
#menu-primary.nav >li.current_page-item .full-submenu-wrapper,
#menu-primary.nav >li.current-menu-parent .full-submenu-wrapper{
    display: block ;
    z-index: 9;
}
#menu-primary.nav >li:hover > .full-submenu-wrapper{
	z-index:10
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent !important;
}
.navbar {
	border-radius: 0px;
	margin-bottom: 0px;
	min-height: inherit !important;
}
.StripMenu {
	background-color: #009ED5;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent !important;
}
.nav > li:hover > a {
	background: transparent !important;
}
.full-submenu-wrapper {
	position: absolute;
	left: inherit;
	right: inherit;
}
.nav > li > div {
	width: 200px;
}
.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 20px;
	border: 1px solid transparent;
}
.navbar-header {
	width: 100%;
}
.navbar-header {
	float: none !important;
}
/*NAVBAR*/.SpeedDail {
	font-family: Arial, Helvetica, sans-serif;
}
.Asterisk {
	color: #F26F2D;
}
.SpeedDail {
	font-size: 220%;
}
.SpeedDail .Asterisk {
	font-size: 300%;
}
.SpeedDail {
	background-image: url(../../shared-images/asterisk.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 10px 0 0 30px;
	margin: 0 0 5px 0;
}
.SpeedDail a:link, .SpeedDail a:visited {
	color: #4D8F3F;
}
.SpeedDail a:hover, .SpeedDail a:active {
	color: #F26F2D;
}
a:link, a:visited {
	color: #5A9858;		
}
a:hover, a:active {
	text-decoration: none;
	color:#F26F2D;	
}
.StripHeader {
	height: 98px;
	-webkit-box-shadow: 0px 5px 29px -1px rgba(0,0,0,0.36);
	-moz-box-shadow: 0px 5px 29px -1px rgba(0,0,0,0.36);
	box-shadow: 0px 5px 29px -1px rgba(0,0,0,0.36);
	background-color: #FFF;
	z-index: 999999;
}
.LinkBtn a:link, .LinkBtn a:visited {
	font-size: 120%;
	color: #FFF;
	background-color: #427141;
	padding: 2px 7px 2px 7px;
	display: inline-block;
	text-decoration:none;
}
.LinkBtn a:hover, .LinkBtn a:active {
	color: #FFF;
	background-color: #F26F2D;
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;	
}
.StripHeader .LinkBtn a:link, .StripHeader .LinkBtn a:visited {
	font-size: 150%;
}
.HomePageStrip {
	background-image: url(../images/home-page-strip.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 525px;
	background-color: #666;
}
.StripSiteContent {
	padding-top: 98px;
}
.HomeTitleBox {
	padding: 78px 60px 10px 0;
}
.HomeTitleBox h1 {
	font-size: 320%;
	color: #FFF;
}
.HomeTextBox p {
	font-size: 145%;
	color: #FFF;
	margin-bottom: 0px;
}
.HomeTextBox {
	padding: 0 60px 0 40px;
}
.StripAppointmentForm {
	background-color: #666666;
	padding: 15px 60px 15px 0;
}
.StripSiteContent .StripAppointmentForm h2 {
	font-size: 130%;
	color: #FFF;
	padding: 8px 0 0 0;
}
.NoPaddingRight {
	padding-right: 0px;	
}
.NoPaddingLeft {
	padding-left: 0px;	
}
.FormField {
	width: 100%;
	height: 37px;
	padding: 0 5px;
	background-color: #FFF;
}
.FormFieldLeft {
	width: 100%;
	height: 37px;
	padding: 0 5px;
	background-color: #FFF;
}
.FormFieldMessage {
	width: 100%;
	min-height: 63px;
	background-color: #FFF;
	margin-bottom: 10px;	
}
.form-group {
	margin-bottom: 0px;
}
.help-block {
	margin: 0px;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
	color: #a94442;
	background-color: #F9F9F9;
	padding: 5px;
}
.list-unstyled {
	margin: 0;
}
.StripContent {
	background-color: #FFF;
}
.StripGreyContent.ExampleStrip {
	padding: 40px 0 70px 0;
}
.PageLinkItem {
	border: 1px solid #c8c8c8;
	border-right: none;
}
.PageLinkItem.First {
	border: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
}
.PageLinks a:link, .PageLinks a:visited {
	color: #333333;
	font-size: 140%;
	display: block;
}
.PageLinks a:hover, .PageLinks a:active {
	color: #FFF;
}
.PageLinkItem:hover, .PageLinkItem:active {
	color: #FFF;
	background-color:#84B33E;
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;	
}
.PageLinkItem:hover a:link, .PageLinkItem:hover a:visited {
	color: #FFF;
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;	
}
.PageLinks .btn {
	border-radius: 0px;
}
.PageLinks {
	margin-bottom: 55px;
}
.StripSiteContent h2 {
	font-size: 320%;
	color: #333333;
	margin: 0 0 13px 0;
}
.HomePage  p {
	font-size: 130%;
}
p.Comment {
	font-size: 155%;
	font-weight: bold;
	color: #84B33E;
}
.ContentBox {
	margin-bottom: 25px;
}
.CategoryLink a:link, .CategoryLink a:visited {
	font-size: 140%;
	font-weight: bold;
	color: #fff;
	display: inline-block;
}
.CategoryLink a:hover, .CategoryLink a:active {
	color: #F26F2D;
}.CategoryLink {
	display: inline-block;
	padding: 0 3px 0 3px;
}
.LinkBtn {
	display: inline-block;
}
.StripGreyContent {
	background-color: #666666;
}
.StripGreyContent.ProcessSteps {
	padding: 45px 0 55px 0;
}
.StripGreyContent h2 {
	color: #FFF;
}
.StripGreyContent p {
	color: #FFF;
}
.ProcessSteps article p {
	font-size: 160%;
	margin-bottom: 70px;
}
.HomeSlider h2 {
	text-align: right;
}
.HomeSlider p {
	text-align: right;
	font-size: 140%;
}
.HomeSlider {
	padding: 15px 0 50px 0;
	
}
.StripSiteContent .RightChoiceStrip h2 {
	margin:0px;
}
.VList ul li {
	list-style-image: url(../images/v-li.png);
	margin: 0 5px 5px 0;
}
.VList ul {
	padding: 0 35px 0 0;
}
.HomePage .VList ul li {
	font-size: 130%;
}
.RightChoiceStrip {
	padding: 45px 0 60px 0;
}
.CeoStrip {
	padding: 70px 0 0 0;
}
.QuoteBox {
	background-color: #F2F2F2;
	border: 1px solid #7F7F7F;
	padding: 50px 50px 40px 40px;
}
.QuoteBox p {
	font-size: 160%;
}
.QuoteName {
	text-align: left;
	font-size: 130%;
}
.QuoteBox {
	position: relative;
	background-color: #F2F2F2;
	border: 1px solid #7F7F7F;
}
.QuoteBox:after, .QuoteBox:before {
	left: 100%;
	top: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.QuoteBox:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #F2F2F2;
	border-width: 30px;
	margin-top: -30px;
}
.QuoteBox:before {
	border-color: #FFF;
	border-left-color: #7F7F7F;
	border-width: 31px;
	margin-top: -31px;
}
.StripLightGreyContent {
	background-color: #F2F2F2;
}
.StripLightGreyContent.CompanyPartners {
	padding: 15px 0 40px 0;
}
.CompanyPartners h2 {
	text-align: center;
	font-size: 230%;
}
.PartnerLogo {
	background-color: #FFF;
	border: 1px solid #EBEBEB;
	text-align: center;
	padding: 6px 10px;
}
.PartnerLogo img {
	display: inline-block;
    max-width: 100%;
    height: auto;
}
.StripGreyContent.ContactStrip {
  padding: 40px 0 30px 0;
  overflow-x: hidden;
}
.CustomerServiceBox {
	border-bottom: 1px solid #797979;
	padding: 0 0 10px 0;
	margin: 0 0 12px 0;
}
.CustomerServiceBox h3 {
	color: #FFF;
	font-size: 215%;
}
.CustomerServiceBox .SpeedDail {
	background-image: none;
	margin-top: -20px;
}
.CustomerServiceBox .SpeedDail a:link, .CustomerServiceBox .SpeedDail a:visited {
	background-image: url(../../shared-images/asterisk-footer.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 60px;
	font-size: 200%;
	color: #afd27b;
	display: inline-block;	
}
.SocialIcon {
	display: inline-block;
	margin-left: 5px;
	font-size: 0%;
}
a.SocialIconItem:link, a.SocialIconItem:visited {
	background-repeat: no-repeat;
	background-position: top right;
	display: inline-block;
	text-align: center;
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	height: 45px;
	width: 45px;
}
a.SocialIconItem:hover, a.SocialIconItem:active {
	background-position: bottom right;
}
.SocialIconItem.Facebook {
	background-image: url(../../shared-images/facebook-icon.png);
}
.SocialIconItem.Youtube {
	background-image: url(../../shared-images/youtube-icon.png);
}
.ContactStrip h4 {
	font-size: 160%;
	color: #FFF;
} 
.SocialBox h4 {
	padding: 10px 0 0 0;
}
.ContactForm h4 {
	margin: 0 0 10px 0;
}
.ContactForm .form-group {
	margin-bottom: 10px;
}
.StripDarkGreyContent {
	background-color: #4A4A4A;
}
.SiteBottom {
	padding: 13px 0 30px 0;
}
.SiteBottom  p {
	font-size: 90%;
	color: #C5C5C5;
}
.SiteBottom p a:link, .SiteBottom p a:visited {
	color: #C5C5C5;
}
.SiteBottom p a:hover, .SiteBottom p a:active {
	color: #FFF;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
}
.navbar-toggle .icon-bar {
	width: 28px;
	height: 4px;
	border-radius: 0px;
	color: #666666;
}
.navbar-toggle {
	margin-top: 0px;
	margin-left: 0px;
	padding: 5px;
}
.navbar-collapse.in > .HeaderDailBox {
	display: none;	
}
.MobileLogo {
	padding: 10px;
}
.PageStrip {
	background-repeat: no-repeat;
	background-position: center top;
	height: 128px;
}
.AboutPage .PageStrip {
	background-image: url(../../shared-images/page-strip-about.jpg);
}
.TermsPage .PageStrip {
	background-image: url(../../shared-images/page-strip-about.jpg);
}
.SiteMapPage .PageStrip {
	background-image: url(../../shared-images/page-strip-about.jpg);
}
.StripContent .BreadCrumbs ul li {
	color: #666;
	float: right;
	list-style-type: none;
	font-size: 90%;
	padding: 0px;
}
.StripContent .BreadCrumbs ul {
	margin-right:0px;
}
.BreadCrumbs li a:link, .BreadCrumbs li a:visited {
	color: #4c4c4c;
	background-image: url(../images/bread-crumbs-link-bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	margin: 0 0 0 5px;
}
.BreadCrumbs li a:hover, .BreadCrumbs li a:active {
	color: #000;
	background-image: url(../images/bread-crumbs-link-bg-hover.gif);
}.BreadCrumbs {
	margin-bottom: 5px;
}
.StripContent h1 {
	font-size: 320%;
	margin-bottom: 25px;
}
.InnerPage p.ContentSummary {
	font-size: 160%;
	margin-bottom: 40px;
}
.InnerPage p {
	font-size: 120%;
}
.InnerPage h2 {
	font-size: 240%;
	margin: 0 0 25px 0;
}
.Staff h2 {
	margin: 0 0 25px 0;
}
.SiteBottom p {
	font-size: 90%;	
}
.StripContent.AboutUs {
	padding: 0 0 65px 0;
}
.ExperienceExpertise {
	padding: 35px 0 60px 0;
}
.Staff {
	padding: 35px 0 0px 0;
}
.StaffItem {
	margin-bottom: 60px;
}
.ContentItemParameters {
	color: #999999;
}
.InnerPage .BoxItem h2 {
	margin: 0 0 5px 0;
	font-size: 170%;
}
.SiteLink a:link, .SiteLink a:visited {
	font-weight: bold;
}
.BoxItem {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 20px;
	margin-bottom: 25px;
}
.BoxItem a:link img:hover, .BoxItem a:visited img:hover {
	webkit-transform: scale(1.1);
	transform: scale(1.1);
	box-shadow: -3px 3px 3px #EEEEEE;
}
h2 a:link, h2 a:visited {
	color: #333333;
}
h2 a:hover, h2 a:active {
	color: #F26F2D;
}
.ArticlesPage .PageStrip, .ArticlePage .PageStrip {
	background-image: url(../../shared-images/page-strip-articles.jpg);
}
.ArticlePage .StripContent h1 {
	margin-bottom: 10px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #73A43E;
	border-color: #73A43E;
}
.pagination > li:last-child > a, .pagination > li:last-child > span, .pagination > li:first-child > a, .pagination > li:first-child > span {
	color: #73A43E;
}
.pagination > li > a, .pagination > li > span {
	color: #666666;
}
.FloatOppDir {
	float: left;
}
.ImgFloatOppDir {
	float: left;
	margin: 0 10px 10px 0;
}.ContactPage .PageStrip {
	background-image: url(../../shared-images/page-strip-contact.jpg);
}
.ContactIcon {
	padding: 0 55px 0 0;
	background-repeat: no-repeat;
	background-position: top right;
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	height: 20px;
	color: #000;
}
.ContactIcon a:link, .ContactIcon a:visited {
	color: #000;
}
.ContactIcon a:hover, .ContactIcon a:active {
	color: #5A9858;
}
.ContactIcon:hover {
	background-position: bottom right;
}
.ContactIcon.Phone {
	background-image: url(../../shared-images/phone-icon.png);
}
.ContactIcon.Map {
	background-image: url(../../shared-images/map-icon.png);
}
.ContactIcon.Fax {
	background-image: url(../../shared-images/print-icon.png);
}
.ContactIcon.Mail {
	background-image: url(../../shared-images/mail-icon.png);
}
.container.Contact {
	padding-bottom: 60px;
}
.StripContent ul li {
	font-size: 130%;
	padding-left:10px;	
}
.StripContent ul {
	margin-right: 30px;	
}
.LogoBox {
	padding: 5px 0;
}
.StripHeader.navbar-fixed-top.Scroll .LogoBox {
	padding: 5px;
}
.ProcessStepItem {
	text-align: center;
}
.ProcessStepItemTitle {
	color: #FFF;
	font-size: 170%;
	font-weight: bold;
	display: block;
	padding-top: 12px;
}
.ProcessStepItemText {
	font-size: 130%;
	color: #FFF;
	line-height: 100%;
}
.modal-content {
  background-color: #222;
  opacity: 0.9;
  color:#FFF;
  border-radius: 0px;
}
.close {
  font-size: 41px;
  color: #FFF;
  filter: alpha(opacity=50);
  opacity: .5;
  text-shadow: none !important;
}
.close:hover, .close:focus {
  color: #FFF;
  filter: alpha(opacity=100);
  opacity: 1;
}
.modal-header {
  border-bottom: none;
  padding: 25px 15px;
}
h4.modal-title {
	font-size: 190%;
	font-weight: bold;
}
.modal-body {
	font-size: 160%;
	padding: 0px 25px 15px 25px;
}
.modal-body ul {
	margin-right: 25px;
}
.bx-wrapper {
  margin: 0 auto 0px;
}
.ProcessSteps .bx-wrapper .bx-viewport {
	min-height: 225px !important;
}
.bx-wrapper .bx-viewport {
	background: none !important;
}
.bx-wrapper img {
  display: inline-block;
}
.bx-wrapper .bx-controls-direction a {
  top: 50%;
  margin-top: -22px;
  width: 48px;
  height: 42px;
  font-size: 0;
}
.bx-wrapper .bx-prev {
	background-image: url(../../shared-images/bx-images/prev.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.bx-wrapper .bx-next {
	background-image:url(../../shared-images/bx-images/next.png); 
	background-repeat: no-repeat;
	background-position: top right;
}
.bx-wrapper .bx-next:hover {
  background-position: top right !important;
}
.modal-dialog {
  margin-top: 120px;
}
.bxslider2 li p {
	text-align: center;
	background-color: #1E1E1E;
	padding:5px 0;
	color: #fff;
}
.bxslider2 li p a:link, .bxslider2 li p a:visited {
	color: #000;
	text-decoration: none;
}
.bxslider2 li p a:hover, .bxslider2 li p a:active {
	color: #CA0003;
}
.HomeSlider .bx-wrapper {
  direction: ltr !important;
  width: 100% !important;
}
.HomeSlider .bx-wrapper .bx-controls-direction a {
  top: 40%;
  margin-top: 0px;
  width: 65px;
  height: 65px;
}
.HomeSlider .bx-wrapper .bx-next {
	background-image: url(../../shared-images/strip-next.png); 
	background-repeat: no-repeat;
	background-position: top right;
}
.HomeSlider .bx-wrapper .bx-prev {
	background-image: url(../../shared-images/strip-prev.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.HomeSlider img {
  -moz-opacity: 0.40;
	-khtml-opacity: 0.40;
	opacity: 0.40;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=40);
	filter:alpha(opacity=40);
}
.HomeSlider img:hover {
  -moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
	filter:alpha(opacity=100);
}
.modal-open .bx-controls.bx-has-controls-direction {
	display: none !important;
}
.bg-gray {
	background-color:#ebebeb;
}
.SkipLinks {
  font-size: 120%;
}
.SkipLinks p {
  display: none;
}
a.Skip {
  height: 1px;
  left: 0;
  position: absolute;
  top: -1000px;
  width: 1px;
  font-size: 100%;
  padding: 0 10px;
  color: #000;
}
a.Skip:focus, a.Skip:active {
  background-color: #FFF;
  color: #000;
  height: auto;
  right: 30px;
  left: 0;
  padding: 15px;
  position: absolute;
  top: 0;
  width: 250px;
  z-index: 10000;
  font-weight: bold;
}
label {
	color: #FFF;	
}
.Partners {
	text-align:center;
}
.right {
	text-align:right;
}
.PaddingBottom50 {
	padding-bottom: 50px;
}
.MarginAuto {
	margin-left: auto;
    margin-right: auto;
}
.TamaProcess {
	border-top: 1px #ccc solid;
	padding-top:50px;
}
.CeoImg {
	display: initial;
	margin-left: -30px
}
.MarginRight30 {
	margin-right: 30px;
}
.MarginBottom30 {
	margin-bottom: 30px;
}